﻿@using System.Web.UI.WebControls

@{
    Layout = "~/Views/Layout/Dashboard.cshtml";
}

@* mangestya.argyaputri 02/01/2013  *@ 

@model Toyota.Common.Web.MVC.ModelHolder

<div style="margin-left:7px; margin-right:50px;">

    @Html.DevExpress().RoundPanel(
        settings =>
        {
            settings.Name = "Header";
            settings.HeaderText = "Registration";
            settings.ShowHeader = true;
            settings.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox;
            settings.Width = Unit.Pixel(300);
            settings.SetContent(Html.Partial("WorklistHeader", null).ToHtmlString());
        }).GetHtml()

    <div style="height: 20px;"></div>

    @Html.Partial("GridWorklist", Model)
        
</div>
